Bug 241448 - libstroke fails to build on ppc64
libstroke fails to build on ppc64
Product: Fedora
Classification: Fedora
Component: libstroke (Show other bugs)
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
Depends On:
Blocks: 241449
  Show dependency treegraph
Reported: 2007-05-25 21:12 EDT by Adam Goode
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.5.1-15.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-26 23:55:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
ppc64 libtool patch (664 bytes, patch)
2007-06-18 23:42 EDT, Adam Goode
no flags Details | Diff

  None (edit)
Comment 1 Chitlesh GOORAH 2007-06-15 13:58:23 EDT
Sorry for the delay.
However does this patch applies only for ppc64 ?
Comment 2 Adam Goode 2007-06-18 23:42:49 EDT
Created attachment 157343 [details]
ppc64 libtool patch

Looks like the patch is correct, just needs more fuzz. I'm attaching a new
version of the patch. Should work building on any arch.
Comment 3 Chitlesh GOORAH 2007-06-26 10:05:33 EDT
Sorry for the delay, I'm still catching up ever since I came from vacation.
Comment 4 Fedora Update System 2007-06-26 23:55:09 EDT
libstroke-0.5.1-15.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.